Check Matt

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Check Matt

testa.a.tapos@gmail.com
Hello Mindenki!

Láttom áll a lista :P Ezért én feldobom :)
Csak annyit szeretnék kérdezni hogy más is találkozott ezzel ?

# emerge -avuD world
[ebuild  N     ] dev-perl/XML-NamespaceSupport-1.110.0-r1  51 KiB
[ebuild  N     ] dev-perl/XML-SAX-Base-1.80.0-r1  28 KiB
[ebuild     U  ] net-fs/nfs-utils-1.3.1-r4 [1.3.1-r1] USE="ipv6 libmount
nfsidmap nfsv4 tcpd uuid -caps -kerberos -nfsdcld -nfsv41 (-selinux)" 0 KiB
[ebuild  N     ] dev-util/gdbus-codegen-2.40.2
PYTHON_TARGETS="python2_7 python3_3 python3_4" 6838 KiB
[blocks B      ] <dev-util/gdbus-codegen-2.42.1
("<dev-util/gdbus-codegen-2.42.1" is blocking dev-libs/glib-2.42.1)


A dolognak ez a vicces resze:

# equery depends gdbus-codegen
 * These packages depend on gdbus-codegen:
dev-libs/glib-2.42.1
(>=dev-util/gdbus-codegen-2.42.1[python_targets_python2_7(-)?,-python_single_target_python2_7(-)])
net-libs/webkit-gtk-2.4.8-r200 (geoloc ? dev-util/gdbus-codegen)
x11-libs/gtk+-3.12.2 (dev-util/gdbus-codegen)

Csak érdekel más is látta-e már ezt :P


Csak ugy kerdem.

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Check Matt

Takács László

Hello,

Igen, jó pár hónapja láttam, mikor még foggal-körómmel ragaszkodtam a Gnome2-höz. :)

Otthon majd megnézem a releváns flag-eket, hátha tudok segíteni valamit. :)

--
Lacyc3

Loading...